Bug 1935093 - Subscriptions to Satellite are randomly lost [NEEDINFO]
Summary: Subscriptions to Satellite are randomly lost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Candlepin
Version: 6.8.0
Hardware: x86_64
OS: Linux
high
high vote
Target Milestone: 6.9.0
Assignee: Chris "Ceiu" Rog
QA Contact: Cole Higgins
URL:
Whiteboard:
Depends On: 1937691 1937692
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-04 11:26 UTC by Ahmed Nazmy
Modified: 2021-09-07 14:56 UTC (History)
31 users (show)

Fixed In Version: candlepin-2.9.32-1, candlepin-3.1.26-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1937691 1937692 1940625 (view as bug list)
Environment:
Last Closed: 2021-04-21 13:26:15 UTC
Target Upstream Version:
aperotti: needinfo? (mmccune)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5870321 0 None None None 2021-03-11 14:50:18 UTC
Red Hat Product Errata RHSA-2021:1313 0 None None None 2021-04-21 13:26:53 UTC

Comment 9 ir. Jan Gerrit Kootstra 2021-03-19 13:33:57 UTC
The workaround does not apply to Simple Content Access users.

Comment 17 errata-xmlrpc 2021-04-21 13:26:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.9 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1313


Note You need to log in before you can comment on or make changes to this bug.